<?xml version="1.0" encoding="utf-8"?>
<!-- Translation corrected by Seaby, 2010. -->
<!-- seaby89@gmail.com -->

<Language name="Magyar" Charset="238" Product="VideoGet">

<String name="cSbtnOK">OK</String>
<String name="cSbtnCancel">Mégse</String>


<String name="cSInfoStatusPanelPattern">Aktuális letöltés: %s / %s,  Összes eddigi letöltés: %s</String>
<String name="cSConfirmFileExistsPattern">A(z) "%s" fájl már létezik. Felülírja?</String>
<String name="cSErrorDownloadFailed">A letöltés megszakadt. Lehet, hogy helytelen címet adott meg, vagy az internetbeállítások hibásak.</String>
<String name="cSErrorURLNotValid">A következő cím hibás: %s</String>
<String name="cSErrorServiceNotSupported">A szolgáltatás nem támogatott.</String>
<String name="cSErrorWrongXMLBatch">A listafájl hibás.</String>
<String name="sSErrorVideoURLError">A megadott cím helytelen.</String>
<String name="cSTerminated">Leállítva</String>
<String name="cSDownloading">Letöltés</String>
<String name="cSError">Hiba</String>
<String name="cSPaused">Szüneteltetve</String>
<String name="cSStatusPattern">Állapot: %s</String>
<String name="cSUnknown">Ismeretlen</String>
<String name="cSStatusEncodingVideo">Video konvertálása...</String>
<String name="cSStatusDownloadingVideo">Video letöltése...</String>
<String name="cSStatusDone">Kész.</String>
<String name="cSOK">OK</String>
<String name="cSEncodingFailed">A konvertálás közben hiba lépett fel.</String>
<String name="cSNothingToDownload">A lista üres.</String>
<String name="cSErrorFailedToUpdate">A program frissítésekor hiba lépett fel.</String>
<String name="cSConnectionLost">A kapcsolat megszakadt.</String>
<String name="cSHostUnreachable">nem siekrült elérni a kiszolgálót. Ellenőrizze az internetbeállításokat, majd próbálja újra.</String>
<String name="cSInfoTrialOnly2Downloads">Nem folyhat kettőnél több letöltés, mivel a program nincs regisztrálva.</String>
<String name="cSInfoTrialDownloadLimit">Nem tölthető le ekkora videó, mivel a program nincs regisztrálva.</String>
<String name="cSErrorRegistry">Hiba: Nincs hozzáférés a registry-kulcshoz: HKEY_CLASSES_ROOT\CLSID. Bezárás...</String>
<String name="cSTrialPauseNotAvail">Nem lehet szüneteltetni a letöltést, mert a program nincs regisztrálva.</String>
<String name="cSSabatazh">Ön a program egy korábbi verzióját használja. Kérjük, frissítsen új verzióra!</String>
<String name="cSSelectOutputFolder">Válasszon mappát</String>
<String name="cSWarningClearBatch">Törli a listát?</String>
<String name="cSErrorMoveFailed">Nem sikerült a(z) "%s" fájlt áthelyezni.</String>
<String name="cSHintClickToSeeError">A hibajelentés megtekintéséhez kattintson ide.</String>
<String name="cSHintClickToPlay">A videó lejátszásához kattintson ide.</String>
<String name="cSDeleteURLsConfirm">Eltávolítja a kiválasztott videókat?</String>
<String name="cSDownloadSuccess">A letöltés sikeresen befejeződött.</String>
<String name="cSDownloadErrors">A letöltés közben hiba lépett fel.</String>
<String name="cSInfoTrialTitle">%s nincs regisztrálva (még %d tölthető le)</String>
<String name="cSDefault">Alapértelmezett</String>

<String name="cSAddLinkHint">Letöltés hozzáadása</String>
<String name="cSRemoveHint">Aktuális letöltés eltávolítása</String>
<String name="cSDownloadHint">Összes letöltése</String>
<String name="cSAbortHint">Letöltés / Konvertálás megszakítása</String>
<String name="cSPauseResumeHint">Szünet / Folytatás</String>
<String name="cSGoBuyHint">Vásárlás</String>
<String name="cSOptionsHint">Beállítások</String>
<String name="cSHelpHint">Súgó</String>

<String name="cSAboutHint">A program névjegye</String>
<String name="cSMoveUpHint">Mozgatás felfelé</String>
<String name="cSMoveDownHint">Mozgatás lefelé</String>
<String name="cSLoadBatchHint">Lista megnyitása</String>
<String name="cSSaveBatchHint">Lista mentése</String>
<String name="cSClearListHint">Lista törlése</String>
   
<String name="cSDSURL">Cím</String>
<String name="cSDSName">Név</String>
<String name="cSDSProgress">Folyamat</String>
<String name="cSDSStatus">Állapot</String>
   
<String name="cSOutputFolder">Mappa:</String>
<String name="cSConvertCheckBox">Konvertálás</String>
<String name="cSConvertFormat">Formátum:</String>
<String name="cSConvertWidthHeight">Felbontás:</String>
<String name="cSConvertQuality">Minőség:</String>
<String name="cSAudioSamplingRate">Mintavételezési frekvencia:</String>
<String name="cSVideoFrameRate">Képkocka/mp:</String>
<String name="cS30SecondsNote">FIGYELEM: Csak a videó első 30 másodperce lesz konvertálva, mivel a program nincs regisztrálva.</String>
<String name="cSDownloadSpeed">A letöltés sebessége: %d kB/s</String>


<String name="cSOriginal">Eredeti</String>
<String name="cSLowerQuality">Rossz minőség</String>
<String name="cSLowQuality">Alacsony minőség</String>
<String name="cSNormalQuality">Átlagos minőség</String>
<String name="cSMediumQuality">Közepes minőség</String>
<String name="cSGoodQuality">Jó minőség</String>
<String name="cSSuperbQuality">Nagyon jó minőség</String>
<String name="cSFormat">Formátum:</String>

<String name="cSCopyrightReg">A program regisztrálva van</String>
<String name="cSCopyrightNotReg">A program nincs regisztrálva</String>

<String name="cSPasteURLLabel">Cím, pl.:</String>
<String name="cSServiceName">Video-szolgáltató: %s</String>
<String name="cSEmptyServiceName">Empty</String>
<String name="cSNotFoundServiceName">Nem sikerült felismerni a video-szolgáltatót.</String>
<String name="cSAutoRecognize">Felismerés</String>

<String name="cSOptionsCaption">Beállítások</String>
<String name="cSDisableAdult">Felnőtt oldalak tiltása</String>
<String name="cSAutoUpdateScript">A program automatikus frissítése</String>
<String name="cSUpdateEvery">Frissítés keresése:</String>
<String name="cSUpdateApplicationStarts">A program indításakor</String>
<String name="cSUpdate3Days">3 naponta</String>
<String name="cSUpdateWeekly">Hetente</String>
<String name="cSUpdateMonthly">Havonta</String>
<String name="cSUpdateApplicationScriptNow">Frissítés keresése most</String>
<String name="cSConnectionSettings">Internetbeállítások</String>
<String name="cSLabelLanguage">Nyelv:</String>

<String name="cSProxyCaption">Proxybeállítások</String>
<String name="cSProxyGBCaption">Proxybeállítások internethozzáféréshez</String>
<String name="cSProxyDirect">A számítógép közvetlenül az internethez csatlakozik</String>
<String name="cSProxyAutoDetect">A rendszer beállításainak használata</String>
<String name="cSProxyHTTPProxy">Proxy kézi beállítása:</String>
<String name="cSProxyLabelProxy">HTTP proxy:</String>
<String name="cSProxyLabelPort">Port:</String>
<String name="cSProxyAuth">Hitelesítés</String>
<String name="cSProxyUsername">Felhasználónév:</String>
<String name="cSProxyPassword">Jelszó:</String>


<String name="cSUpdatesCaption">Frissítés</String>
<String name="cSGettingUpdates">A program frissítése folyamatban:</String>
<String name="cSUpdatesCancelButton">Mégse</String>

<String name="cSAutorizeCaption">Bejelentkezés</String>
<String name="cSAutorizeLabel">Ezen videó letöltéséhez jelentkezzen be. Ha nincs regisztrálva, tegye meg.</String>
<String name="cSAutorizeWebsite">Weboldal:</String>
<String name="cSAutorizeUsername">Felhasználónév:</String>
<String name="cSAutorizePassword">Jelszó:</String>
<String name="cSAutorizeRemember">Felhasználónév és jelszó mentése</String>

<String name="cSDownloadingTrayHint">Letöltés: %d/%d. %d%%</String>
<String name="cSConvertingTrayHint">Konvertálás: %d/%d</String>
<String name="cSMinimizeToTray">Lekicsinyítés az ikonsorba</String>
                               
<String name="cSBuyNowMain">A %s nem ingyenes program, ára $%s.</String>
<String name="cSBuyNowDiscount">* Ajánlat: %s%%. Kupon kódja: %s.%s* Az ajánlat %s-ig érvényes.</String>
<String name="cSListOfSupportedWebsites">Video-szolgáltatók:</String>

   <String name="cSAudioQuality">Audio bitráta:</String>
   <String name="cSVideoQuality">Video bitráta:</String>
   <String name="cSAudioEncoder">Audio tömörítés:</String>
   <String name="cSVideoEncoder">Video tömörítés:</String>
   <String name="cSAudioChanells">Audio csatornák:</String>
   <String name="cSHideAdvancedOptionsL">Haladó lehetőségek elrejtése</String>
   <String name="cSShowAdvancedOptionsL">Haladó lehetőségek mutatása</String>
   <String name="cSClickToStartDownloading">Kattintson ide a letöltés elkezdéséhez.</String>
   <String name="cSConverting">Konvertálás</String>
   <String name="cSInformation">Információ</String>
   <String name="cSVideoGetMinimizedToTray">Lekicsinyítés az ikonsorba</String>
   <String name="cSIntegrityCheckFailed">A következő fájl(ok) nem található(ak): %s. Telepítse újra a programot.</String>
   <String name="cSTempFolder">Átmeneti tárolómappa:</String>
   <String name="cStsGeneral">Általános</String>
   <String name="cStsAutoUpdater">Automatikus frissítés</String>
   <String name="cSTheme">téma:</String>

   <String name="cSConverterPriority">Fontosság:</String>
   <String name="cSLow">Nem sürgős</String>
   <String name="cSBelowNormal">Alacsony</String>
   <String name="cSNormal">Közepes</String>
   <String name="cSAboveNormal">Magas</String>
   <String name="cSHigh">Sürgős</String>
   <String name="cSRealTime">Valós idő</String>
   
   <String name="cSactAdd">Hozzáadás</String>
   <String name="cSactRemove">Eltávolítás</String>
   <String name="cSactSelectAll">Összes kijelölése</String>
   <String name="cSactUnselectAll">Kijelölések megszüntetése</String>
   <String name="cSactMoveUp">Mozgatás felfelé</String>
   <String name="cSactMoveDown">Mozgatás lefelé</String>
   <String name="cSactDownloadAll">Összes letöltése</String>
   <String name="cSactPauseResume">Szünet / Folytatás</String>
   <String name="cSactAbort">Megszakítás</String>
   <String name="cSactCustomizeColumns">Oszlopok testreszabása</String>
   <String name="cSactOpenDestFolder">Célmappa megnyitása</String>
   <String name="cSactCopyURLToClipboard">Cím másolása a vágólapra</String>
   <String name="cSactPlayVideo">Videó lejátszása</String>

   <String name="cSFileNotFound">A(z) "%s" fájl nem található.</String>
   <String name="cStsAdvanced">Haladó</String>
   <String name="cSTempFolderMustExist">Meg kell adni egy ideiglenes mappát.</String>
   <String name="cSProxyPortInvalid">A proxy portot számokkal kell megadni.</String>
   <String name="cSInternetOK">Az internetkapcsolat működik.</String>
   <String name="cSInternetFail">Nem lehet csatlakozni. Ellenőrizze az internetbeállításokat.</String>
   <String name="cSTest">Teszt</String>
   <String name="cSInvalidPassword">A megadott jelszó helytelen.</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">Névjegy</String>
   <String name="cSVisitHomePage">Honlap</String>
   <String name="cSTechSupport">Technikai segítség</String>
   <String name="cSOnlineOrder">Online megrendelés</String>
   <String name="cSThanksTo">Köszönet:</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Írja be a sorozatszámot:</String>
   <String name="cSbtnBuyNow">&amp;Vásárlás</String>
   <String name="cSEnterLicenseKey">Írja be a licenszkódot:</String>
   <String name="cSLicenseKey">&amp;Licenszkód:</String>
   <String name="cSKeyValid">Köszönjük, hogy megvásárolta termékünket.</String>
   <String name="cSKeyInvalid">A megadott licenszkód helytelen.</String>

   <String name="cSReportBrokenWebsite">&amp;Hibás webcím bejelentése</String>

   <String name="cSDSDownloadSpeed">Letöltési sebesség</String>
   <String name="cSDSEstimatedTime">Hátralévő idő</String>
   <String name="cSDSFileSize">Méret</String>
   <String name="cSExit">Kilépés</String>
   <String name="cSOpen">A program megnyitása</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Elhalasztva</String>
   <String name="cSTerminating">Leállítás...</String>
   <String name="cSQuestionTerminateAll">Biztosan megszakít minden letöltést?</String>
   <String name="cScbYouTubeHQ">Letöltés a YouTube-ról HD minőségben (ha lehetséges)</String>
   <String name="cScbRemoveDownloaded">Letöltések listájának törlése a program bezárásakor</String>
   <String name="cSseDownloadThreads">Egyszerre letölthető videók száma:</String>
   <String name="cSseConverterThreads">Egyszerre konvertálható videók száma:</String>
   <String name="cSDeleteTempConfirmationPattern">Biztosan töröl minden fájlt a(z) '%s' mappában?</String>
   <String name="cSAbort">Megszakítás</String>
   <String name="cSPause">Szünet</String>
   <String name="cSResume">Folytatás</String>
   <String name="cSReset">Nullázás / Elhalasztás</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>